## libversion-util-perl 0.71

=== debian/changelog ===
libversion-util-perl (0.71-1) unstable; urgency=low

  * Initial Release. (Closes: #805516)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 19 Nov 2015 00:10:59 -0200
