=== debian/control ===
Source: libversion-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Version-Util
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-util-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-util-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libversion-util-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module that provides version-number utilities
 Version::Util provides several convenient functions related to version
 numbers, e.g. for comparing them. Functions like equal, not equal, less than,
 less equal, greater than and greater equal.
