## libversion-util-perl 0.72

=== debian/changelog ===
libversion-util-perl (0.72-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.72
  * d/u/metadata: update Contact field
  * debian/copyright: update upstream copyright and Upstream-Contact field
  * Update year of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7
  * debian/control: wrap and sort dependencies
  * debian/control: add libtest-exception-perl as build dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 09 Mar 2016 16:48:15 -0300
