## libversion-util-perl 0.730

=== debian/changelog ===
libversion-util-perl (0.730-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  * Import upstream version 0.730.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop ancient alternative build dependency on Test::More.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:00:05 +0100
