=== debian/control ===
Source: libversion-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-exception-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libversion-util-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libversion-util-perl.git
Homepage: https://metacpan.org/release/Version-Util

Package: libversion-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module that provides version-number utilities
 Version::Util provides several convenient functions related to version
 numbers, e.g. for comparing them. Functions like equal, not equal, less than,
 less equal, greater than and greater equal.
