=== debian/watch ===
version=3
https://metacpan.org/release/Version-Util   .*/Version-Util-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
