## libversion-util-perl 0.731

=== debian/changelog ===
libversion-util-perl (0.731-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.731.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jun 2018 18:41:22 +0200
