=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-exception-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-util-perl.git
 Homepage: https://metacpan.org/release/Version-Util
+Rules-Requires-Root: no
 
 Package: libversion-util-perl
 Architecture: all
