=== debian/watch ===
version=4
https://metacpan.org/release/Version-Util   .*/Version-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
